Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Apache-SMTP

Prerequisites

Apache-SMTP declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::TieBucketBrigade0.03Apache-TieBucketBrigade-0.05120.00
Test::More0Test-Simple-1.001014122.86